// @ts-ignore
import { Request, Response } from 'express';

export default {
  'POST /employee/createEmployee': (req: Request, res: Response) => {
    res.status(200).send({});
  },
  'DELETE /employee/deleteEmployee': (req: Request, res: Response) => {
    res.status(200).send({});
  },
  'DELETE /employee/deleteEmployeeByIds': (req: Request, res: Response) => {
    res.status(200).send({});
  },
  'POST /employee/getEmployeeById': (req: Request, res: Response) => {
    res.status(200).send({});
  },
  'POST /employee/getEmployeeList': (req: Request, res: Response) => {
    res.status(200).send({});
  },
  'PUT /employee/updateEmployee': (req: Request, res: Response) => {
    res.status(200).send({});
  },
};
